@charset "UTF-8";
.main_title .wrap{
	position: relative;
	max-width: 1300px;
}
.main_title .title_txt{
	position: absolute;
	top: 0;
	left: 70px;
	bottom: 0;
	width: 85%;
	height: 12em;
	margin: auto;
}
.main_title .title_txt h2{
	font-size: 4.6rem;
	color: #FFF;
	font-weight: bold;
}
.main_title .title_txt p{
	font-size: 2.6rem;
	color: #FFF;
}

h3{
	font-size: 4.6rem;
	color: #B3A381;
	font-weight: bold;
	text-align: center;
}
h3 + p{
	margin-bottom: 1em;
	font-size: 2.6rem;
	text-align: center;
}
h3 + p + .sentence{
	margin-bottom: 56px;
}
h3 + p + .sentence p{
	text-align: center;
}

.benefits{
	padding: 100px 0 150px;
}
.benefits .image{
	width: 50%;
}
.benefits .image.right{
	-webkit-order: 1;
	    -ms-order: 1;
	        order: 1;
}
.benefits .contents{
	width: 50%;
	padding: 3% 5%;
}
.benefits .contents.second{
	padding: 6% 5%;
}
.benefits .contents .en{
	margin-bottom: 1em;
	font-size: 2rem;
	color: #B3A381;
}
.benefits .contents h4{
	margin-bottom: 1.5em;
	font-size: 2.6rem;
	line-height: 2;
}

.informed{
	padding: 120px 0 100px;
	background: url(../img/common/bg01.png);
}
.informed .content{
	position: relative;
	width: 30%;
	padding: 90px 0 0;
}
.informed .content:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 66px;
	height: 66px;
	margin: auto;
}
.informed .content.one:before{
	background: url(../img/common/number02_01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.informed .content.two:before{
	background: url(../img/common/number02_02.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.informed .content.three:before{
	background: url(../img/common/number02_03.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.informed .content .image{
	margin-bottom: 5%;
}
.informed .content .image img{
	width: 100%;
}
.informed .content .image + div{
	padding: 0 5%;
}
.informed .content h4{
	margin-bottom: 1em;
	font-size: 1.8rem;
	line-height: 2;
}

.voice{
	padding: 100px 0 50px;
}
.voice .flex{
	margin-bottom: 10%;
}
.voice .profile{
	width: 50%;
}
.voice .profile.right{
	-webkit-order: 2;
	    -ms-order: 2;
	        order: 2;
}
.voice .profile p{
	margin-bottom: 3%;
}
.voice .profile dl{
	padding: 0 2%;
}
.voice .profile dl dt{
	position: relative;
	float: left;
	width: 20%;
	padding-left: 2em;
	margin-bottom: 0.5em;
	font-size: 1.8rem;
	line-height: 1.8;
	border-bottom: 1px dotted #595757;
}
.voice .profile dl dt:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 1em;
	width: 3px;
	height: 1em;
	margin: auto;
	background: #B3A381;
}
.voice .profile dl dd{
	float: right;
	width: 75%;
	padding-left: 1em;
	margin-bottom: 0.5em;
	font-size: 1.8rem;
	line-height: 1.8;
	border-bottom: 1px dotted #595757;
	font-family: 'Noto Sans JP', sans-serif;
}
.voice .contents{
	width: 50%;
	padding: 5% 5% 0;
}
.voice .contents .number{
	position: relative;
	padding-left: 80px;
	margin-bottom: 2em;
	font-size: 2rem;
	color: #B3A381;
}
.voice .contents .number:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 66px;
	height: 66px;
	margin: auto;
}
.voice .contents .number.one:before{
	background: url(../img/common/number01_01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.voice .contents .number.two:before{
	background: url(../img/common/number01_02.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.voice .contents .number.three:before{
	background: url(../img/common/number01_03.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.voice .contents .number.four:before{
	background: url(../img/common/number01_04.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.voice .contents h4{
	margin-bottom: 1em;
	font-size: 2.6rem;
	line-height: 2;
}

.contact .box01{
	padding: 10px;
	margin-bottom: 74px;
	border: 1px solid #B3A381;
}
.contact .contact_btn{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 100%;
	height: 334px;
	background: #B3A381;
}
.contact .contact_btn h3{
	color: #FFF;
}
.contact .contact_btn p{
	margin-bottom: 1em;
	color: #FFF;
}
.contact .contact_btn h3 + p + .sentence{
	margin-bottom: 2em;
}
.contact .contact_btn .btn_contact a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 534px;
	height: 2.5em;
	font-size: 1.6rem;
	color: #fff;
	border: 1px solid #fff;
}
.ie .contact .contact_btn .btn_contact a{
	padding-top: 7px;
}
.contact .contact_btn .btn_contact a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right_white.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.service{
	padding: 60px 0 70px;
	background: #321f12;
}
.service h3{
	width: 355px;
	margin: 0 auto 48px;
}
.service .btn{
	position: relative;
	width: 25%;
}
.service a{
	display: block;
}
.service .btn .btn_txt{
	position: absolute;
	left: 25px;
	bottom: 15px;
	width: 100%;
	height: 11em;
	margin: auto;
}
.service .btn:first-child .btn_txt{
	height: 8em;
}
.service .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.service .btn .btn_txt p:first-child{
	font-size: 2.3rem;
}



.btn_area{
	padding: 100px 0 150px;
}
.btn_area a{
	display: block;
}
.btn_area .btn01{
	position: relative;
	width: 48%;
}
.btn_area .btn01 .btn_txt{
	position: absolute;
	left: 36px;
	bottom: 32px;
	width: 85%;
	height: 28em;
}
.btn_area .btn_txt .en{
	font-size: 3.9rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p{
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p + p{
	font-size: 1.8rem;
	color: #FFF;
}
.btn_area .btn01 + div{
	width: 48%;
}
.btn_area .btn02{
	position: relative;
}
.btn_area .btn02 .btn_txt{
	position: absolute;
	top: 0;
	left: 34px;
	bottom: 0;
	width: 90%;
	height: 15em;
	margin: auto;
}

@media screen and (max-width: 760px){
	.main_title .title_txt{
		right: 0;
		left: 0;
		height: 4em;
	}
	.main_title .title_txt h2{
		font-size: 1.6rem;
		text-align: center;
	}
	.main_title .title_txt p{
		font-size: 1rem;
		text-align: center;
	}

	h3{
		font-size: 1.6rem;
	}
	h3+ p{
		margin-bottom: 1em;
		font-size: 1.2rem;
	}
	h3+ p + .sentence{
		margin-bottom: 5%;
	}
	h3+ p + .sentence p{
		text-align: left;
		line-height: 1.6;
	}


	.benefits{
		padding: 10% 0 0;
	}
	.benefits .flex{
		display: block;
	}
	.benefits .image{
		width: 100%;
		margin-bottom: 5%;
	}
	.benefits .image.right{
		-webkit-order: 0;
		    -ms-order: 0;
		        order: 0;
	}
	.benefits .contents{
		width: 100%;
		padding: 0 2.5%;
		margin-bottom: 10%;
	}
	.benefits .contents.second{
		padding: 0 2.5%;
	}
	.benefits .contents .en{
		margin-bottom: 0.5em;
		font-size: 1.2rem;
	}
	.benefits .contents h4{
		margin-bottom: 1em;
		font-size: 1.6rem;
		line-height: 1.6;
	}

	.informed{
		padding: 10% 0;
	}
	.informed .flex{
		display: block;
	}
	.informed .content{
		width: 100%;
		padding: 4em 0 0;
		margin-bottom: 10%;
	}
	.informed .content:last-child{
		margin-bottom: 0;
	}
	.informed .content:before{
		width: 3em;
		height: 3em;
	}
	.informed .content.one:before{
		background: url(../img/common/number02_01_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.informed .content.two:before{
		background: url(../img/common/number02_02_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.informed .content.three:before{
		background: url(../img/common/number02_03_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.informed .content .image + div{
		padding: 0 2.5%;
	}
	.informed .content h4{
		margin-bottom: 0.5em;
		font-size: 1.6rem;
		line-height: 1.6;
	}

	.voice{
		padding: 10% 0;
	}
	.voice .flex{
		display: block;
	}
	.voice .flex:last-child{
		margin-bottom: 0;
	}
	.voice .profile{
		width: 100%;
	}
	.voice .profile.right{
		-webkit-order: 0;
		    -ms-order: 0;
		        order: 0;
	}
	.voice .profile dl{
		padding: 0 2.5%;
		margin-bottom: 5%;
	}
	.voice .profile dl dt{
		float: none;
		width: 100%;
		margin-bottom: 0;
		font-size: 1.2rem;
	}
	.voice .profile dl dd{
		float: none;
		width: 100%;
		padding-left: 2em;
		font-size: 1.2rem;
	}
	.voice .contents{
		width: 100%;
		padding: 0 2.5%;
	}
	.voice .contents .number{
		padding-left: 3em;
		margin-bottom: 1em;
		font-size: 1.2rem;
	}
	.voice .contents .number:before{
		width: 2em;
		height: 2em;
	}
	.voice .contents .number.one:before{
		background: url(../img/common/number01_01_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.voice .contents .number.two:before{
		background: url(../img/common/number01_02_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.voice .contents .number.three:before{
		background: url(../img/common/number01_03_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.voice .contents .number.four:before{
		background: url(../img/common/number01_04_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.voice .contents h4{
		margin-bottom: 0.5em;
		font-size: 1.6rem;
		line-height: 1.6;
	}

	.contact .box01{
		padding: 2%;
		margin-bottom: 10%;
	}
	.contact .contact_btn{
		height: auto;
		padding: 5%;
	}
	.contact .contact_btn p{
		margin-bottom: 0.5em;
	}
	.contact .contact_btn .sentence{
		margin-bottom: 1em;
	}
	.contact .contact_btn .sentence p{
		font-size: 1rem;
		text-align: left;
	}
	.contact .contact_btn .btn_contact{
		width: 100%;
	}
	.contact .contact_btn .btn_contact a{
		width: 100%;
		font-size: 1.2rem;
	}

	.service{
		padding: 10% 0;
	}
	.service h3{
		width: 60%;
		margin: 0 auto 5%;
	}
	.service .flex{
		display: block;
	}
	.service .btn{
		width: 100%;
		margin-bottom: 5%;
	}
	.service .btn img{
		width: 100%;
	}
	.service .btn .btn_txt{
		left: 5%;
		bottom: 7%;
		width: 90%;
		height: 8em;
	}
	.service .btn:first-child .btn_txt{
		height: 5em;
	}
	.service .btn_txt p{
		font-size: 1.2rem;
	}
	.service .btn .btn_txt p:first-child{
		font-size: 2rem;
	}

	.btn_area{
		padding: 10% 0 15%;
	}
	.btn_area .flex{
		display: block;
	}
	.btn_area .btn01{
		width: 100%;
		margin-bottom: 3%;
	}
	.btn_area .btn01 .btn_txt{
		left: 5%;
		bottom: 5%;
		width: 90%;
		height: 14em;
	}
	.btn_area .btn_txt .en{
		font-size: 1.8rem;
	}
	.btn_area .btn_txt .en + p{
		font-size: 1.4rem;
	}
	.btn_area .btn_txt .en + p + p{
		font-size: 1rem;
	}
	.btn_area .btn01 + div{
		width: 100%;
	}
	.btn_area .btn02 .btn_txt{
		left: 5%;
		width: 90%;
		height: 7.5em;
	}
	.btn_area .btn02{
		margin-bottom: 3%;
	}
	.btn_area .btn02:last-child{
		margin-bottom: 0;
	}
}